Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2021-46142

Published: 6 January 2022

An issue was discovered in uriparser before 0.9.6. It performs invalid free operations in uriNormalizeSyntax.

Priority

Medium

CVSS 3 base score: 5.5

Status

Package Release Status
uriparser
Launchpad, Ubuntu, Debian
bionic
Released (0.8.4-1+deb9u2ubuntu0.1)
focal
Released (0.9.3-2ubuntu0.1~esm2)
hirsute Ignored
(reached end-of-life)
impish Ignored
(reached end-of-life)
jammy Not vulnerable
(0.9.6)
kinetic Not vulnerable
(0.9.6)
trusty
Released (0.7.5-1ubuntu2+esm3)
upstream
Released (0.9.6)
xenial
Released (0.8.4-1ubuntu0.16.04.1~esm3)